/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	background-color: #E9E9E9;
}
div{
    margin:auto;
	}
#resume {
	width: 526px;
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}


.xian {
	border: 1px solid #DCDCDC;
	background-color: #F3F3F3;
}
.xian1 {
	border: 1px solid #9C9C9C;
}

.xuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
}
.xuxian1 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B2B2B2;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
}
.xuxian2 {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B2B2B2;
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}
.text1_12 {	
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}


.biao {
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	float: left;
}

.word {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #3864B9;
	line-height: 15px;
}
.word1 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
}
.word1_1 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	line-height: 16px;
}
.word11 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	line-height: 20px;
}
.word2_31 {
	font-family: Verdana;
	font-size: 11px;
	color: #F20000;
	font-weight: bold;
	font-style: italic;
}
.word2_3 {
	font-family: Verdana;
	font-size: 11px;
	color: #F20000;
	font-weight: bold;
}
.word22{
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	line-height: 20px;
	font-weight: bold;
}
.word22_1{
	font-family: Verdana;
	font-size: 11px;
	color: #3864B9;
	line-height: 20px;
	font-weight: bold;
}
.word2 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.word2_2 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
}
.word2_2_2 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;	
	font-style: italic;
}
.word3 {
	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: underline;
	padding-left: 152px;
}
.word4 {
	font-family: Verdana;
	font-size: 14px;
	color: #F20000;
	font-weight: bold;
	padding-left: 12px;
	margin-top: 10px;
}
.word5 {
	font-family: Verdana;
	font-size: 11px;
	color: #333;
}

.word7 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #3864B9;	
}
.word7_1 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #3864B9;
	padding-left: 4px;
}
.word8 {
	font-family: Verdana;
	font-size: 11px;
	color: #BFBFBF;
	text-decoration: none;
}

a.aa:link {

	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: underline;
}
a.aa:visited {


	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: underline;
}
a.aa:hover {


	font-family: Verdana;
	font-size: 11px;
	color: #F20000;
	text-decoration: underline;
}
a.bb:link {
	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: underline;
	line-height: 15px;
}
a.bb:visited {


	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: underline;
	line-height: 15px;
}
a.bb:hover {


	font-family: Verdana;
	font-size: 11px;
	color: #F20000;
	text-decoration: underline;
	line-height: 15px;
}
a.cc:link {
	font-family: Verdana;
	font-size: 10px;
	color: #A2A2A2;
	text-decoration: none;
	line-height: 22px;
	padding-left: 8px;
}
a.cc:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #A2A2A2;
	text-decoration: none;
	line-height: 22px;
	padding-left: 8px;
}
a.cc:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #F20000;
	text-decoration: underline;
	line-height: 22px;
	padding-left: 8px;
}
a.dd:link {
	font-family: Verdana;
	font-size: 10px;
	color: #A2A2A2;
	text-decoration: none;
	line-height: 22px;
	padding-left: 2px;
}
a.dd:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #A2A2A2;
	text-decoration: none;
	line-height: 22px;
}
a.dd:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #F20000;
	text-decoration: underline;
	line-height: 22px;
}
.left_picture {
	float: left;
	width: 790px;
}
.head {
	width: 790px;
}
#left {
	float: left;
	height: 100%;
	width: 233px;
}
#left1_1 {
	float: left;
	width: 233px;
}

#pic1 {
	width: 233px;
	height: 141px;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#pic2 {
	float: left;
	width: 233px;
	height: 427px;
	background-image: url(images/left_img5.gif);
	background-position: top;
}

#right {
	float: right;
	width: 557px;
	background-image: url(images/line.gif);
	background-repeat: repeat-y;
}
#dao {
	width: 526px;
	float: left;
}
#dao3 {
	float: left;
	width: 537px;
	padding-top: 38px;
	padding-left: 10px;
}

#dao2 {
	float: left;
	width: 537px;
	padding-left: 10px;
	padding-top: 19px;
}


#cuang1 {
	background-color: #F3F3F3;
	width: 526px;
	border: 1px solid #DCDCDC;
	float: left;
	height: 179px;
}
#cuang1_1 {
	background-color: #F3F3F3;
	width: 526px;
	border: 1px solid #DCDCDC;
	float: left;
	min-height: 460px;
	height:auto!important;
}
#cuang1_2 {
	float: left;
	width: 525px;
	padding-top: 10px;
}

#xuxian {
	width: 497px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
	height: 31px;
	border-bottom-width: 1px;
}
#xuxian1 {
	width: 497px;
	padding-top: 5px;
}
#cuang2 {
	width: 497px;
}
#cuang2_1 {
	width: 497px;
	height: 10px;
}
#learn {
	float: right;
	width: 340px;
	padding-top: 10px;
}

#text {
	width: 497px;
	padding-top: 5px;
}
#text1_1 {
	width: 497px;
	padding-top: 10px;
	height: 80px;
}
#text_left {
	float: left;
	width: 248px;
}
#text_right {
	float: right;
	width: 248px;
}

#img {
	float: right;
	padding-right: 24px;
}
#img_1 {
	float: right;
	padding-right: 10px;
}
#cen {
	width: 526px;
	float: left;
}
#cen1 {
	float: left;
	width: 537px;
	padding-left: 10px;
	padding-top: 7px;
}

#left_xian {
	float: left;
	width: 259px;
	border: 1px solid #9C9C9C;
	height: 273px;
}
.left_text {
	width: 259px;
}
.left_text1 {
	width: 233px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
	margin-left: 10px;
	height: 20px;
	padding-top: 10px;
}
.left_text2 {
	width: 234px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.left_text3 {
	width: 234px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#right_xian {
	float: right;
	width: 259px;
	border: 1px solid #9C9C9C;
	height: 273px;
}
#right1_xian {
	float: left;
	width: 259px;
}

#right_xian1_1 {
	float: left;
	width: 259px;
}
#right_xian1_2 {
	float: left;
	width: 250px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DADADA;
	height: 1px;
}
#right_xian1_3 {
	float: left;
	width: 245px;
	padding-top: 5px;
	margin-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DADADA;
}
#right_xian1_3 select{
	width:150px;
	margin-top:5px;
	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: none;
	line-height: 15px;
}
#text select{
	
	margin-top:5px;
	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: none;
	line-height: 15px;
}
#job-location{
	float:left;
}

#right_xian1 {
	float: left;
	width: 245px;
}
#go {
	padding-bottom: 2px;
	float: right;
}



#bot {
	clear:both;
	background-image: url(images/copy_bg1.gif);
	background-repeat: repeat-y;
	width: 233px;
	height: 64px;
}
#right_bot {
	width: 537px;
	float: left;
	padding-top: 12px;
	padding-left: 10px;
	padding-bottom: 12px;
}
#right_bot1 {
	float: left;
	width: 526px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;

	border-top-color: ##B2B2B2;
	border-bottom-color: ##B2B2B2;
	height: 34px;
}
#right_bot2 {
	width: 100%;
	padding-top: 6px;
}
.home {
	float: left;
	height: 23px;
	width: 78px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B2B2B2;
}
.search {
	float: left;
	height: 23px;
	width: 98px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B2B2B2;
}
.job {
	float: left;
	height: 23px;
	width: 98px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B2B2B2;
}
.emp {
	float: left;
	height: 23px;
	width: 90px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B2B2B2;
}
.about {
	float: left;
	height: 23px;
	width: 70px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B2B2B2;
}
.con {
	float: right;
	height: 23px;
	width: 75px;	
}
#copy {
	width: 200px;
	padding-top: 14px;
}
a.ee:link {
	font-family: Verdana;
	font-size: 14px;
	color: #F20000;
	font-weight: bold;
	text-decoration: none;
}
a.ee:visited {
	font-family: Verdana;
	font-size: 14px;
	color: #F20000;
	font-weight: bold;
	text-decoration: none;
}
a.ee:hover {
	font-family: Verdana;
	font-size: 14px;
	color: #3864B9;
	font-weight: bold;
	text-decoration: underline;
}
a.ff:link {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	line-height: 20px;
	text-decoration: underline;
}
a.ff:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	line-height: 20px;
	text-decoration: underline;
}
a.ff:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #FF0000;
	line-height: 20px;
	text-decoration: underline;
}
a.gg:link {
	font-family: Verdana;
	font-size: 11px;
	color: #D60F0F;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
a.gg:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #E00A0A;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
a.gg:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #0066FF;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
#search-1-result  a{
	font-family: Verdana;
	font-size: 11px;
	color: #A7A7A7;
	text-decoration: underline;
	line-height: 15px;
}
.job-detail{
	margin-bottom:20px;
	display:block;
	width:450px;
	height:auto;
	border:1px solid #cccccc;
	background:#FFFFFF;
}
#job-detail-caption{
	margin-top:10px;
}
#close-button{
	text-align:right;
}
.left_text2 {
	width: 234px;
	float: none;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B2B2B2;
	padding-top: 15px;
}
.left_text3 {
	width: 234px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B2B2B2;
	padding-top: 15px;
}
#split{
	width:100%;
	text-align:right;
}
option{
	text-transform:capitalize;
}
#position-job a:hover {
	color:#ff0000;
}

